\chapter{Debian Day}
\label{chapter:debianday}

\subsection{Introduction}
Immediately prior to the main conference, an open day was held in
order to give some more information about Debian to the general
public. The event was announced through a large number of channels,
getting coverage in the national IT press.  154 people pre-registered
for the event with around 100 turning up on the day.\vspace{1em}

\hspace{-\parindent}\includegraphics[width=0.98\columnwidth]{images/talks/bdale-debianday.jpg}
\vspace{1em}

The event consisted of a series of seven talks, in order to cover many
of the areas of the Debian project. In addition, demonstrations of
Debian and some of its applications were shown in a separate room, and
a collection of CDs and DVDs were handed out to attendees. All of the
talks held during the day were broadcast live over the Internet, and
slides and recordings are all available on \url{www.debianday.org}.

\subsection{Programme}
The day opened with Andreas Tille, a Debian Developer, giving an
introduction to why free software is important to Debian. Following
this Andreas Ehn and Andreas Schuldei of Spotify AB explained how they
use Debian for their deployment infrastructure and the benefits this
brings them.  Finally before a lunch break, Knut Yrvin gave an upbeat
report on the DebianEdu project and Skolelinux's success in providing
free software to education.

After lunch, Bdale Garbee of Hewlett Packard gave a run-through of the
history of the relationship between HP and Debian, concluding with an
update on the official support of Debian on their ProLiant industry
standard server family.  Nick Mailer of The Positive Internet Company
gave an insightful presentation on free software from the perspective
of law and free markets.  Chris Halls from Credativ Ltd explained how
free software fits into today's enterprise infrastructure, and how
they use this to provide services to customers.

Finally, Patrick Harvie MSP (Member of the Scottish Parliament)
expounded on his views on the importance of free software. In
particular, he stated that free software should be discussed as part
of the national curriculum.

In general, the event was well received by those who
attended. Feedback forms were filled in by a large number of those
attending, and the comments will be taken into account as we strive to
make next year's event even better.

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
